.banner {
  background: url(../img/product-banner.jpg) no-repeat center;
}
.pro-details {
  min-height: 400px;
  margin-bottom: 97px;
  padding-left: 50%;
}
.course-manage {
  background: url(../img/bg-course-manage.jpg) no-repeat;
}
.medical_management {
	background: url(../img/bg-medical_management.jpg) no-repeat;
}
.platform_development {
	background: url(../img/bg-platform_development.jpg) no-repeat;
}
.catering_services {
	background: url(../img/bg-catering_services.jpg) no-repeat;
}
h1 {
  margin-bottom: 20px;
  font-size: 30px;
}
.pro-feature {
  font-size: 16px;
  line-height: 1.8;
  color: #e24d47;
}
hr {
  margin-bottom: 18px;
  border-top: 1px solid #c5c3b8;
}
.pro-introduction {
  margin-bottom: 97px;
}
.pro-introduction h2 {
  padding: 0 15px;
  line-height: 30px;
  font-weight: bold;
}
.pro-introduction ul {
  margin-left: 3em;
  margin-bottom: 15px;
}
.pro-introduction ul li,
.pro-introduction p {
  line-height: 27px;
  color: #333;
}
.pro-introduction ul li {
  position: relative;
  padding-left: 30px;
}
.pro-introduction ul li:before {
	position: absolute;
	left: 0;
	content: "⊙";
	width: 30px;
	font-size: 26px;
	color: #0bbcd6;
	line-height: 23px;
}
.pro-introduction ul.tick li:before {
  content: url(../img/icon-tick.png);
}
.pro-introduction ul li span {
  color: #666;
}
.pro-introduction p {
  padding-left: 15px;
  margin-bottom: 15px;
  text-indent: 2em;
}
.tips {
  display: block;
  margin-top: 35px;
  margin-bottom: 25px;
  font-weight: bold;
  text-align: center;
}
.btn-contact {
  display: block;
  margin: 0 auto;
  width: 200px;
  height: 45px;
  font-size: 16px;
  line-height: 45px;
  color: #fff;
  background: #008fd7;
}
.orange {
	color: #ef5b09;
}
